[PROXYPER] RC5-72

rc5 rc5 at standard8.co.uk
Tue Dec 3 18:26:59 EST 2002


The old perproxy won't work for RC5-72, so you need to update. prerelease
should be fine if there is one for your system, I'm still waiting on a
linux prerelease.
--
Team: And Now For Something Completely Different
http://www.standard8.co.uk/rc5/
http://stats.distributed.net/rc5-64/tmsummary.php3?team=85018526

On Tue, 3 Dec 2002, Andrew MacKenzie wrote:

> Well, new RC5-72 clients are out before the perproxies.  Will the old
> perproxy be okay?  Will the prerelease work okay?  Or should I just be
> patient?
>
> --
> // Andrew MacKenzie  |  http://www.edespot.com
> // Just because you're paranoid, doesn't mean they aren't out to get you.
>

--
To unsubscribe, send 'unsubscribe proxyper' to majordomo at lists.distributed.net



More information about the proxyper mailing list